compounding_calculator = function(B0,r,n,T){
  # B0  - initial investment
  # r   - interest rate per annum (e.g. 5% = 0.05)
  # n   - number of periods per year
  # T   - time in years
  return(B0*(1+r/n)^(n*T))
}
